Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Screen color setting

OP digweed4me

4th December 2014, 09:31 PM   |  #121  
Senior Member
Thanks Meter: 15
 
186 posts
Join Date:Joined: Oct 2010
I am on Franco Kernel and 44S, but I am getting the "No UCI Support Detected" message.
4th December 2014, 09:57 PM   |  #122  
Hogyoku's Avatar
Senior Member
Flag Manchester
Thanks Meter: 77
 
258 posts
Join Date:Joined: May 2011
More
Quote:
Originally Posted by cccheel

I am on Franco Kernel and 44S, but I am getting the "No UCI Support Detected" message.

Use the franco kernel app
5th December 2014, 10:50 PM   |  #123  
Junior Member
Thanks Meter: 1
 
7 posts
Join Date:Joined: Sep 2014
Quote:
Originally Posted by Hogyoku

Use the franco kernel app

What app is this? I've just flashed and want to mess with the colour settings (specifically saturation)
6th December 2014, 12:12 AM   |  #124  
Hogyoku's Avatar
Senior Member
Flag Manchester
Thanks Meter: 77
 
258 posts
Join Date:Joined: May 2011
More
Quote:
Originally Posted by Russbo

What app is this? I've just flashed and want to mess with the colour settings (specifically saturation)

Its the app for for franco kernel ...

https://play.google.com/store/apps/d...co.kernel.free
6th December 2014, 12:13 AM   |  #125  
Junior Member
Thanks Meter: 1
 
7 posts
Join Date:Joined: Sep 2014
Quote:
Originally Posted by Hogyoku

Its the app for for franco kernel ...

https://play.google.com/store/apps/d...co.kernel.free

As soon as I install this it says it's not compatible. Also:

"ONLY COMPATIBLE WITH THE FOLLOWING DEVICES:
* Samsung Galaxy Nexus
* LG Nexus 4
* LG Nexus 5
* Asus Google Nexus 7
* Samsung Nexus 10"

Have you actually tried this yourself, or is there some sort of workaround?
6th December 2014, 02:41 AM   |  #126  
Galactus's Avatar
Senior Member
Flag London
Thanks Meter: 824
 
3,603 posts
Join Date:Joined: Dec 2009
More
Quote:
Originally Posted by Russbo

As soon as I install this it says it's not compatible. Also:

"ONLY COMPATIBLE WITH THE FOLLOWING DEVICES:
* Samsung Galaxy Nexus
* LG Nexus 4
* LG Nexus 5
* Asus Google Nexus 7
* Samsung Nexus 10"

Have you actually tried this yourself, or is there some sort of workaround?

Only the paid version works with the OPO
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes